## python-softlayer 3.0.1

=== requirements.txt ===
tox
nose
mock
coverage
