=== debian/changelog ===
python-softlayer (3.0.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Nov 2013 23:43:01 +0000

python-softlayer (3.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #725912)

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 23:29:25 +0100
