=== debian/control ===
Source: python-softlayer
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python-all,
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://github.com/softlayer/softlayer-api-python-client
Vcs-Git: git://anonscm.debian.org/collab-maint/python-softlayer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-softlayer.git

Package: python-softlayer
Architecture: all
Depends:
 python-docopt,
 python-mock,
 python-nose,
 python-prettytable,
 python-requests,
 python-tox,
 ${misc:Depends},
 ${python:Depends}
Description: Python client for SoftLayer API
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
