=== debian/watch ===
version=3
http://githubredir.debian.net/github/softlayer/softlayer-api-python-client/ v(.+).tar.gz
