## python-softlayer 3.1.0

=== tools/requirements.txt ===
requests
prettytable >= 0.7.0
docopt == 0.6.1
six >= 1.1.0
