=== debian/changelog ===
python-softlayer (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Apr 2014 12:35:22 +0100

python-softlayer (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update examples, example.py is no longer provided.
  * Fix debian/watch.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 11 Mar 2014 09:35:46 +0000
