=== debian/changelog ===
python-softlayer (3.2.0-2) unstable; urgency=medium

  * Fix docopt version in requires to SL will start (Closes: #778344)
  * Fix python-softlayer postinst/postrm file names to that alternatives works
    and SL is properly provided by python-softlayer (Closes: #778279)
  * Agreed maintainer change to Debian Python Modules Team (Closes: #777337)
  * Add Vcs-* for DPMT repository

 -- Scott Kitterman <scott@kitterman.com>  Fri, 13 Feb 2015 16:13:11 -0500

python-softlayer (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch set.
  * Drop dependency on python-tox, not needed at all.
  * Refresh patches.
  * Add patch to fix FTBFS.
  * Add Python 3 support.
  * Handle /usr/bin/SL via update-alternatives.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Jul 2014 14:41:50 +0100
