=== debian/watch ===
version=3
https://github.com/softlayer/softlayer-api-python-client/tags \
        .*/v(\d[\d\.]*)\.tar\.gz
