## python-softlayer 3.3.1

=== debian/changelog ===
python-softlayer (3.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Apr 2015 19:34:30 -0400
