=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/softlayer/softlayer-api-python-client
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-softlayer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-softlayer/trunk/
