## python-softlayer 4.1.1

=== tools/requirements.txt ===
requests
click >= 5
prettytable >= 0.7.0
six >= 1.7.0
prompt_toolkit
