=== debian/changelog ===
python-softlayer (4.1.1-2ubuntu2) xenial; urgency=medium

  * Build-depend on python{,3}-click rather than python{,3}-click-cli now
    that it has reclaimed its name.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 14:55:27 +0000

python-softlayer (4.1.1-2ubuntu1) xenial; urgency=medium

  * Build-depend on python{,3}-click-cli.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 18:46:39 +0200

python-softlayer (4.1.1-2) unstable; urgency=medium

  * Fix package depends for python3-softlayer (spell python3-prompt-toolkit
    correctly)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Sep 2015 23:42:48 -0400

python-softlayer (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * Add myself to debian/copyright for Debian packaging
  * Add python{3}-prompt-toolkit to Depends as the package uses it now

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Sep 2015 08:09:24 -0400

python-softlayer (4.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Add debian uupdate to debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Tue, 07 Jul 2015 22:58:31 -0400

python-softlayer (4.0.3-2) unstable; urgency=medium

  * Update debian/python*-softlayer.prerm and postinst to provide alternatives
    for /usr/bin/slcli

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Jun 2015 21:48:18 -0400

python-softlayer (4.0.3-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/docopt-versions.patch since docopt is no longer
      required
    - Drop depends on python-docopt and python3-docopt, no longer used
    - Drop debian/patches/1002-longdesc.patch, no longer required
    - Update debian/patches/1001-rename_sl.patch for upstream changes

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 Jun 2015 22:15:59 -0400
