=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: python-softlayer
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
  python-all,
  python-setuptools,
+ python-click,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ python3-click,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
@@ -20,10 +23,10 @@
 Package: python-softlayer
 Architecture: all
 Depends:
- python-docopt,
  python-mock,
  python-nose,
  python-prettytable,
+ python-prompt-toolkit,
  python-requests,
  python-six,
  ${misc:Depends},
@@ -41,10 +44,10 @@
 Breaks: python-softlayer (<= 3.1.0-1)
 Replaces: python-softlayer (<= 3.1.0-1)
 Depends:
- python3-docopt,
  python3-mock,
  python3-nose,
  python3-prettytable,
+ python3-prompt-toolkit,
  python3-requests,
  python3-six,
  ${misc:Depends},
