## python-softlayer 5.1.0

=== debian/changelog ===
python-softlayer (5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove uupdate from debian/watch as it is no longer useful with the
    current DPMT packaging approach
  * Bump standards version to 3.9.8 without further change
  * Add missing depends on python/python3-pygments (it had previously
    been pulled in indirectly)
  * Add version constraints for depends based on upstream requirements
  * Add missing depends on python/python3-click (it is normally pulled
    in indirectly)
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Thu, 26 May 2016 08:31:42 -0400

python-softlayer (5.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.7

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Apr 2016 22:42:21 -0400
