## python-softlayer 5.2.1

=== debian/changelog ===
python-softlayer (5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Nov 2016 08:09:24 -0500

python-softlayer (5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Sep 2016 14:49:35 -0400
