=== debian/control ===
Source: python-softlayer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/softlayer/softlayer-api-python-client
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-softlayer.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-softlayer.git

Package: python-softlayer
Architecture: all
Depends:
 python-click (>= 5),
 python-mock,
 python-nose,
 python-prettytable (>= 0.7.0),
 python-prompt-toolkit (>= 0.53),
 python-pygments (>= 2.0.0),
 python-requests (>= 2.7.0),
 python-six (>= 1.7.0),
 ${misc:Depends},
 ${python:Depends}
Description: Python client for SoftLayer API (Python 2)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 2 version of the package.

Package: python3-softlayer
Architecture: all
Breaks: python-softlayer (<= 3.1.0-1)
Replaces: python-softlayer (<= 3.1.0-1)
Depends:
 python3-click (>= 5),
 python3-mock,
 python3-nose,
 python3-prettytable (>= 0.7.0),
 python3-prompt-toolkit (>= 0.53),
 python3-pygments (>= 2.0.0),
 python3-requests (>= 2.7.0),
 python3-six (>= 1.7.0),
 ${misc:Depends},
 ${python3:Depends}
Description: Python client for SoftLayer API (Python 3)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 3 version of the package.
