## python-softlayer 5.2.7

=== debian/changelog ===
python-softlayer (5.2.7-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches after git-dpm to gbp pq conversion

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jun 2017 09:14:34 -0400
