## python-softlayer 5.4.2

=== tools/requirements.txt ===
requests >= 2.18.4
click >= 5
prettytable >= 0.7.0
six >= 1.7.0
prompt_toolkit
urllib3
