=== debian/changelog ===
python-softlayer (5.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Scott Kitterman ]
  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Feb 2018 22:25:41 -0500

python-softlayer (5.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Jan 2018 18:33:07 -0500

python-softlayer (5.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Jan 2018 23:46:19 -0500

python-softlayer (5.2.14-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.1.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Oct 2017 20:19:26 -0400
