=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/softlayer/softlayer-api-python-client
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-softlayer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-softlayer.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-softlayer.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-softlayer
 
 Package: python-softlayer
 Architecture: all
