=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=softlayer
export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/lib/python2-softlayer/
export PYBUILD_INSTALL_ARGS_python3=--install-scripts=/usr/lib/python3-softlayer/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

# Disabled as they require multiple packages to run
override_dh_auto_test:
