## python-softlayer 5.4.4

=== debian/changelog ===
python-softlayer (5.4.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.4 without further change
  * Drop obsolete Breaks/Replaces from python3-softlayer

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Apr 2018 15:35:49 -0400
