=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/softlayer/softlayer-api-python-client
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-softlayer.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-softlayer
@@ -40,8 +40,6 @@
 
 Package: python3-softlayer
 Architecture: all
-Breaks: python-softlayer (<= 3.1.0-1)
-Replaces: python-softlayer (<= 3.1.0-1)
 Depends:
  python3-click (>= 5),
  python3-mock,
