=== debian/changelog ===
python-softlayer (5.6.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:01:53 +0800

python-softlayer (5.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Scott Kitterman ]
  * New upstream release
    - Update python/python3-prettytable depends to ptable
  * Bump standards-version to 4.3.0 without further change
  * Run upstream tests as autopkgtest
  * Add ptable to pydist overrides

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 Jan 2019 13:49:47 -0500
