=== debian/control ===
--- 
+++ 
@@ -10,9 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/softlayer/softlayer-api-python-client
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-softlayer.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-softlayer
@@ -23,7 +21,7 @@
  python-click (>= 5),
  python-mock,
  python-nose,
- python-prettytable (>= 0.7.0),
+ python-ptable (>= 0.9.2),
  python-prompt-toolkit (>= 0.53),
  python-pygments (>= 2.0.0),
  python-requests (>= 2.7.0),
@@ -44,7 +42,7 @@
  python3-click (>= 5),
  python3-mock,
  python3-nose,
- python3-prettytable (>= 0.7.0),
+ python3-ptable (>= 0.9.2),
  python3-prompt-toolkit (>= 0.53),
  python3-pygments (>= 2.0.0),
  python3-requests (>= 2.7.0),
