=== debian/tests/control ===
Tests: py2 py3
Depends: @, python, python-mock, python-pytest, python-testtools, python3-all, python3-mock, python3-pytest, python3-testtools
Restrictions: allow-stderr
