## python-softlayer 5.7.2

=== debian/changelog ===
python-softlayer (5.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ana Custura ]
  * New upstream version 5.7.2

 -- Ana Custura <ana@netstat.org.uk>  Tue, 23 Jul 2019 22:14:58 +0100

python-softlayer (5.7.1-1) experimental; urgency=medium

  [ Ana Custura ]
  * New upstream release 5.7.1
  * Add myself to uploaders (Closes: #926541)
  * debian/control
    - Remove unnecessary versioned dependencies
    - Apply cme formatting fixes
    - Bump debhelper version to 12

 -- Ana Custura <ana@netstat.org.uk>  Sun, 14 Apr 2019 16:21:53 +0100
