=== debian/control ===
Source: python-softlayer
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-softlayer
Vcs-Git: https://salsa.debian.org/python-team/modules/python-softlayer.git
Homepage: https://github.com/softlayer/softlayer-api-python-client

Package: python-softlayer
Architecture: all
Depends: python-click,
         python-mock,
         python-nose,
         python-ptable,
         python-prompt-toolkit,
         python-pygments,
         python-requests (>= 2.7.0),
         python-six,
         ${misc:Depends},
         ${python:Depends}
Description: Python client for SoftLayer API (Python 2)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 2 version of the package.

Package: python3-softlayer
Architecture: all
Depends: python3-click,
         python3-mock,
         python3-nose,
         python3-ptable,
         python3-prompt-toolkit,
         python3-pygments,
         python3-requests (>= 2.7.0),
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Description: Python client for SoftLayer API (Python 3)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 3 version of the package.
