## python-softlayer 5.8.5

=== docs/requirements.txt ===
sphinx
sphinx-click
click
prettytable
