=== debian/changelog ===
python-softlayer (5.8.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * New upstream version 5.8.5 (closes: #948397)

 -- Ana Custura <ana@netstat.org.uk>  Fri, 07 Feb 2020 11:06:13 +0000

python-softlayer (5.7.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Drop Python 2 support. Closes: #938185

  [ Sandro Tosi ]
  * Team upload.

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Sep 2019 17:21:51 -0400
