=== tools/requirements.txt ===
ptable >= 0.9.2
click >= 7
requests >= 2.20.0
prompt_toolkit >= 2
pygments >= 2.0.0
urllib3 >= 1.24
