=== debian/changelog ===
python-softlayer (5.9.8-2) unstable; urgency=medium

  * Integrate Python Team changes
  * Remove patch applied upstream

 -- Ana Custura <ana@netstat.org.uk>  Mon, 07 Feb 2022 10:29:47 +0000

python-softlayer (5.9.8-1) unstable; urgency=medium

  * New upstream version 5.9.8
  * Bump debhelper-compat version to 13
  * Add Rules-Requires-Root: no to debian/control

 -- Ana Custura <ana@netstat.org.uk>  Mon, 07 Feb 2022 10:24:46 +0000

python-softlayer (5.9.7-1) unstable; urgency=medium

  * New upstream release; Closes: #997878
  * debian/patches/
    - refresh, drop patch released upstream
  * debian/patches/collections-abc-mapping.patch
    - fix a test failure by importing Mapping from the right module
  * debian/control
    - run wrap-and-sort
  * debian/tests/control
    - install tkinter, needed by autopkgtests

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Nov 2021 01:15:20 -0500

python-softlayer (5.8.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Graham Inggs ]
  * Fix testing domain that should not exist (Closes: #989620)
  * Add needs-internet autopkgtest restriction

 -- Graham Inggs <ginggs@debian.org>  Fri, 11 Jun 2021 09:35:36 +0000
