=== debian/control ===
Source: python-softlayer
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-softlayer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-softlayer.git
Homepage: https://github.com/softlayer/softlayer-api-python-client
Rules-Requires-Root: no

Package: python3-softlayer
Architecture: all
Depends: python3-click,
         python3-mock,
         python3-nose,
         python3-prompt-toolkit (>= 2),
         python3-ptable,
         python3-pygments,
         python3-requests,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: Python client for SoftLayer API (Python 3)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 3 version of the package.
