=== debian/tests/control ===
Tests: py3
Depends: @, python3-all, python3-mock, python3-pytest, python3-testtools, python3-tk
Restrictions: allow-stderr, needs-internet
