=== debian/changelog ===
python-softlayer (6.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.1.3
    Fix ftbfs on python3.11. Closes: #1024877
  * Rebase d/patch
  * Set std-ver to 4.6.1
  * Update d/copyright
  * Remove unnecessary depends for binary package
  * Add python3-zeep for autopkgtest
  * Adjust autopkgtest
  * Update d/watch

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 05 Dec 2022 10:21:05 +0000
