=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-softlayer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-softlayer.git
 Homepage: https://github.com/softlayer/softlayer-api-python-client
@@ -15,15 +15,7 @@
 
 Package: python3-softlayer
 Architecture: all
-Depends: python3-click,
-         python3-mock,
-         python3-nose,
-         python3-prompt-toolkit (>= 2),
-         python3-ptable,
-         python3-pygments,
-         python3-requests,
-         python3-six,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Description: Python client for SoftLayer API (Python 3)
  This library provides a simple interface to interact with SoftLayer's
