## python-softlayer 6.1.4

=== docs/requirements.txt ===
sphinx
sphinx-click
click
prettytable
rich
