=== tools/requirements.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 prompt_toolkit >= 2
 pygments >= 2.0.0
 urllib3 >= 1.24
-rich == 12.6.0
+rich == 13.3.1
 # only used for soap transport
 # softlayer-zeep >= 5.0.0
