=== debian/changelog ===
python-softlayer (6.1.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse,
    Security-Contact.
  * Update standards version to 4.6.2, no changes needed.

  [ Bo YU ]
  * New upstream version 6.1.4

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 27 Feb 2023 12:16:49 +0800
