=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-softlayer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-softlayer.git
 Homepage: https://github.com/softlayer/softlayer-api-python-client
