=== debian/watch ===
version=4
https://github.com/softlayer/softlayer-api-python-client/tags \
        .*/v(\d[\d\.]*)\.tar\.gz
