=== docs/requirements.txt ===
sphinx==8.0.2
sphinx_rtd_theme==2.0.0
sphinx-click==6.0.0
click
prettytable
rich
