=== tools/requirements.txt ===
prettytable >= 2.5.0
click >= 8.0.4
requests >= 2.32.2
prompt_toolkit >= 2
pygments >= 2.0.0
urllib3 >= 1.24
rich == 13.7.1
# only used for soap transport
# softlayer-zeep >= 5.0.0
