=== debian/changelog ===
python-softlayer (6.2.5-1) unstable; urgency=medium

  * Team upload.
  * Use new dh-sequence-python3
  * Remove Py2 vs 3 hybridation
  * Autopkgtest does not need python3-mock anymore
  * Reformat d/control with debputy

  [ Bo YU ]
  * New upstream version 6.2.5
  * Refresh 0001-Rename-launcher-script-to-avoid-namespace-conflicts.patch
  * Bump std-ver to 4.7.0
  * Update year of d/copyright
  * Add more data files for autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 21:38:55 +0100
