=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=softlayer
export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/lib/python3-softlayer/

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

# Disabled as they require multiple packages to run
override_dh_auto_test:
